@charset "UTF-8";

a:hover {
  opacity: 0.6;
  -webkit-opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);  /* IE lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* IE 8 */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}


/* TOP ------------------------------------------------- */

/* h1 */
.shindan_h_ttl{
	/*width: 415px;*/
	margin-bottom: 20px;
	padding: 3px;
	background-color: #a2d6f5;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}

.mq_fsd_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_top.png);
  width: 615px;
  height: 846px;
  position: relative;
}
.top_ttlimg{
  text-align: center;
  padding-top: 60px;
}
.top_mainimg{
  text-align: center;
  padding-top: 30px;
}
.top_text{
  margin-top: 30px;
  padding: 0 46px 0 46px;
}
.top_subtext{
  width: 390px;
  padding-top: 8px;
  line-height: 1.4;
  float: left;
}
.copyright{
  margin-top: 10px;
  font-size: 0.7rem;
}
.btn_start{
  float: right;
}

/* TOPプレゼント※リンク無し------------------------------------------------- */
.top_present{
  width: 575px;
  margin: 40px auto 0;
  padding: 10px 0 20px 0;
  background-color: #ffedf3;
}
.present_ttl{
  padding: 0 0 12px 0;
}
.present_text{
  margin: 0 26px;
  padding: 0 0 20px 0;
  line-height: 1.4;
}
.top_fgimg{
  text-align: center;
}

/* TOP監修 牧野さん------------------------------------------------- */
.supervision{
  width: 575px;
  margin: 40px auto 0;
  padding: 4px;
  background-color: #ffffff;
  border: 5px solid #58303a;
  line-height: 1.4;
}
.supervision_inner{
  padding: 20px;
  background-color: #ffffff;
  border: 2px solid #58303a;
}
.supervision_text{
  width: 330px;
  float: left;
}
p.txt01{
  color: #58303a;
  font-size: 1.0rem;
  font-weight: bold;
  padding-bottom: 4px;
}
p.txt02{
  padding-bottom: 8px;
  color: #f63690;
  font-weight: bold;
}
p.txt02 span{
  font-size: 1.2rem;
}
p.txt03{
  padding-top: 10px;
  border-top: 1px solid #ab979c;
}
.supervision_img{
  float: right;
}


/* 診断ページ------------------------------------------------- */
.mq_fsd_qa_a {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_qa_atype.png);
  width: 615px;
  height: 549px;
  position: relative;
}
.mq_fsd_qa_b {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_qa_btype.png);
  width: 615px;
  height: 549px;
  position: relative;
}
.mq_fsd_qa_c {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_qa_ctype.png);
  width: 615px;
  height: 549px;
  position: relative;
}
.mq_fsd_qa_d {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_qa_dtype.png);
  width: 615px;
  height: 549px;
  position: relative;
}
.mq_qa_txt {
  padding: 50px 0 0;
  display: block;
  text-align: center;
}
.mq_qa_txt_2 {
  padding: 40px 0 0;
  display: block;
  text-align: center;
}
.mq_qa_txt_3 {
  padding: 30px 0 0;
  display: block;
  text-align: center;
}
.mq_qa_btn {
  overflow: hidden;
  position: absolute;
  top: 300px;
  left: 88px;
}
.mq_qa_yes_btn {
  float: left;
  padding-right: 145px;
}
.mq_qa_no_btn {
  float: left;
}




.mq_dsd_result_main {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_bk.png);
  width: 615px;
  height: 768px;
  position: relative;
}
.mq_dsd_result_koara_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 441px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_koara_tit.png") no-repeat;
}
.mq_dsd_result_koara_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 325px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_koara_pic.png") no-repeat;
}
.mq_dsd_result_ino_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 478px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_ino_tit.png") no-repeat;
}
.mq_dsd_result_ino_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 345px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_ino_pic.png") no-repeat;
}
.mq_dsd_result_beaver_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 467px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_beaver_tit.png") no-repeat;
}
.mq_dsd_result_beaver_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 281px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_beaver_pic.png") no-repeat;
}
.mq_dsd_result_cat_tit {
  position: absolute;
  top: 50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 388px;
  height: 106px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_cat_tit.png") no-repeat;
}
.mq_dsd_result_cat_pic {
  position: absolute;
  top: 180px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 346px;
  height: 315px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_result_cat_pic.png") no-repeat;
}
.mq_dsd_result_txt {
  position: absolute;
  top: 515px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 80%;
  font-size: 16px;
  line-height: 22px;
}
.mq_btn_area {
  overflow: hidden;
  padding: 20px 0 0;
}
.mq_back_top {
  width: 350px;
  height: 104px;
  text-align: center;
  padding: 15px 0;
  float: left;
}
.mq_dsd_result_present_title {
  position: relative;
  width:100%;
  height: 100px;
}
.mq_dsd_result_present_title span {
    position: absolute;
    top: 145px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 465px;
    font-size: 16px;
    font-weight: bold;
    color: #f63690;
}
.mq_result_present_tit_img {
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 583px;
  height: 63px;
  background: url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_present_tit.png") no-repeat;
}
.mq_dsd_result_present_wrap {
  width:100%;
  margin: 100px auto 0;
  display: block;
  text-align: center;
}
.mq_result_present_list {
  width: 201px;
  font-size: 13px;
}
.mq_result_present_list li:nth-child(2) {
padding: 2px 3px;
line-height: 18px;
text-align: left;
}
.mq_result_present_list li:nth-child(3):before {
  content:url("https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/present/triangle.png");
  padding:0 5px 0 3px;
}
.mq_result_present_list li:nth-child(3) {
  font-weight: bold;
  vertical-align: middle;
  line-height: 18px;
  padding-left: 1em;
  text-indent: -1em;
  text-align: left;
}
.mq_result_present_list li:last-child {
  font-weight: bold;
  vertical-align: middle;
  line-height: 18px;
  padding-left: 2em;
  text-indent: -0.8em;
  text-align: left;
}
.mq_result_present_box {
  display: inline-table;
  padding-bottom: 20px;
}
.mq_result_present_box a img:hover {
  opacity: 0.6;
  -webkit-opacity: .6;
  -moz-opacity: .6;
  filter: alpha(opacity=60);  /* IE lt 8 */
  -ms-filter: "alpha(opacity=60)"; /* IE 8 */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
}
.mq_present_caution {
  font-size: 12px;
}
.mq_present_caution span {
    padding-bottom: 10px;
    display: block;
}
.mq_present_caution ul li:before {
  content:"※";
}
.mq_present_caution ul li {
  line-height: 15px;
  padding-left: 1em;
  text-indent: -1em;
  padding-bottom: 5px;
}
.mq_shindan_link {
  padding-top: 20px;
}
.mq_shindan_link li {
  display: inline-block;
  width: 305px;
}
.mq_shindan_link li img {
  width: 100%;
}

/* 結果ページ------------------------------------------------- */

/* 結果（タイプ） */
.type_main01 {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_abctype.png);
  width: 615px;
  height: 986px;
  position: relative;
  margin-bottom: 20px;
}
.type_main02 {
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_dtype.png);
  width: 615px;
  height: 1127px;
  position: relative;
  margin-bottom: 20px;
}
.type_main{
  padding: 70px 60px 25px 60px;
}
.type_img{
  float: left;
}
.type_text{
  width: 353px;
  float: right;
  line-height: 1.4;
}
.type_ttl{
  margin-bottom: 12px;
}
.type_subtext{
  padding: 20px;
  background-color: #e9ebf8;
}
.type_subtext2{
  padding: 20px;
  background-color: #feecec;
}
.type_subtext3{
  padding: 20px;
  background-color: #fef4e1;
}

.type_subtext4{
  padding: 20px;
  background-color: #e9f9fc;
}
.type_ttlimg{
  padding-bottom: 50px;
  text-align: center;
}
/* 香水リスト */
.fg_list{
  padding: 0 60px 0 60px;
}
.fglist_box{
  margin-bottom: 20px;
  padding-bottom: 20px;
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_bg_hr.png) repeat-x bottom;
}
.fglist_img{
  float: left;
}
.fglist_text{
  width: 370px;
  float: right;
}
.fglisttext_01{
  padding-bottom: 5px;
  font-weight: bold;
  line-height: 1.3;
}
.fglisttext_02{
  font-size: 12px;
  line-height: 1.4;
}
.fglist_box.last_box{
  background: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

/* 結果ページ　診断＆SNSボタン------------------------------------------------- */
.type_btn_box{
  padding: 0 20px;
}
.shindan_btn{
  float: left;
  padding-top: 20px;
}
.sns_btn{
  width: 230px;
  padding: 10px;
  background-color: #e3f3ff;
  float: right;
}
.sns_text{
  padding-bottom: 10px;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #3c5997;
}
ul.sns_list{
  text-align: center;
}
ul.sns_list li{
  display: inline-block;
}
.list_mg{
  margin-right: 10px;
}


/* 結果プレゼント※リンク有り------------------------------------------------- */
.fg_present_list{
  width: 615px;
  margin: 40px auto 0;
  padding: 10px 0 20px 0;
  background-color: #ffedf3;
}
.fg_present_ttl{
  padding: 0 0 12px 0;
}
.fg_present_text{
  margin: 0 26px;
  padding: 0 0 20px 0;
  line-height: 1.4;
}
/* UL リンク部分 */
ul.fg_present_link{
  margin: 0 26px;
  line-height: 1.2;
}
li.fg_present_link_list{
  width: 120px;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 20px;
  vertical-align: top;
}
li.fg_present_link_list img{
  margin-bottom: 15px;
}
li.fg_present_link_list:last-child{
  margin-right: 0px;
}
p.fg_present_link_p01{
  padding-bottom: 10px;
  font-size: 12px;
}
p.fg_present_link_p02{
  background: url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_icon_yajirushi.png) no-repeat 0% 3%;
  font-weight: bold;
  padding: 0 0 0 10px;
}
/*p.fg_present_link_p02::before{
  content:url(https://2nd-special-maquia.hpplus.jp/take/other/fsd/img_pc/pc_icon_yajirushi.png);
}*/


/* 診断バナー------------------------------------------------- */
.bnr{
  margin-top: 60px;
}
ul.bnr_list{
}
li.bnr01{
  display: inline-block;
}


/* シェアボタン------------------------------------------------- */
.mq_social {
  margin: 0 auto;
  width: 265px;
  height: 104px;
  padding: 35px 0;
  float: left;
  background:url(https://2nd-special-maquia.hpplus.jp/take/other/dsd/img_pc/pc_sns_bk.png);
}
.mq_social-list {
  width: 265px;
  text-align: center;
}
.mq_social-list-item {
  display: inline-block;
  cursor: pointer;
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  width: 15.625%;
  margin-right: 3.125%;
}
.mq_social-list-item img {
  width:100%;
}
.mq_social-list-item:hover {
  opacity: 0.6;
}
.mq_social-list-item:last-child {
  margin-right: 0;
  width: 50px;
}
.mq_social-list-item {
  width: 50px;
  margin-right: 30px;
}

/* その他------------------------------------------------- */
#pageBody p{
  margin-bottom: 0;
}

/* クリアフィックス------------------------------------------------- */
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
}
.clearfix{
    display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix{
    height: 1%;
}
.clearfix{
    display:block;
}
/* End Hack */